<!---
Please read this!

Before opening a new issue, make sure to search for keywords in the issues: https://gitlab.com/gitlab-com/content-sites/docsy-gitlab/-/issues

and verify the issue you're about to submit isn't a duplicate.
--->

## Summary

<!-- Summarize the requeset, need, or problem to solve. -->

## Relevant logs and/or screenshots and/or links to examples

<!-- Paste any relevant logs - please use code blocks (```) to format console output, logs, and code
 as it's tough to read otherwise. -->

## Possible solutions

<!-- If you can, propose one or more possible solutions. -->

<!-- Please read the priority guidelines before updating the labels: https://handbook.gitlab.com/handbook/content-websites/#priority -->
/label ~"Handbook::Operations" ~"hb-priority::4"
